ps_set_info
ps_set_text_pos
Fonctions PS
PHP Manual

# ps_set_parameter

(PECL ps >= 1.1.0)

ps_set_parameter — Fixe certains paramètres

### Description

bool ps_set_parameter ( resource `$psdoc` , string `$name` , string `$value` )

Fixe plusieurs paramètres qui sont utilisés par beaucoup de fonctions. Les paramètres sont par définition des valeurs de chaîne de caractères.

### Liste de paramètres

`psdoc`

  Identifiant d'un fichier postscript retourné par ps_new().

`name`

  Pour une liste des noms possibles, voyez ps_get_parameter().

`value`

  La valeur du paramètre.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

### Voir aussi

- ps_get_parameters()
- ps_set_value() - Fixe certaines valeurs

ps_set_info
ps_set_text_pos
Fonctions PS
PHP Manual